Subject: Re: [manet] #34 (aodvv2): Section 13 must be removed

From: "manet issue tracker" <[email-masked]>
Date: Wed, 31 Dec 2014 15:30:41 -0000

#34: Section 13 must be removed

Comment (by [email-masked]):

 On 9/10/2014 6:13 AM, Abdussalam Baryun wrote:
 > I disagree with this proposed ticket or bug-issue.
 >
 > On Thursday, April 3, 2014, manet issue tracker wrote:
 >
 >     #34: Section 13 must be removed
 >
 >      (Thomas Clausen)
 >      The whole of section 13 must be removed, with the exception of
 section
 >      13.6 which is already covered by RFC5444.
 >
 > RFC5444 is just format, has no functions and it does not specifying any
 protocol. This section 13.6 is part of protocol.
 >
 >     All the other optional
 >      mechanisms are either underspecified, with known problems in common
 >      deployment topologies, or both. Further, they are clearly indicated
 >      as "not needed" so why are they included?
 >
 > They are not normative for protocol. What are problems you refer to, I
 don't understand you. However, I don't find the indication "not needed".

-- 
-----------------------------------+------------------------------------
 Reporter:  [email-masked]  |       Owner:  [email-masked]
     Type:  defect                 |      Status:  new
 Priority:  major                  |   Milestone:
Component:  aodvv2                 |     Version:
 Severity:  Active WG Document     |  Resolution:
 Keywords:                         |
-----------------------------------+------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/manet/trac/ticket/34#comment:2>
manet <http://tools.ietf.org/manet/>